body {
    background-color: #FCFBF8;

    font-family: '微软雅黑','Microsoft YaHei', 黑体;
    font-size: 16px;
}

html, body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

h1{
    font-weight: 800;
    margin: 15px 0;
}




.mt84{
    margin-top: 84px;
}

.wh_full{
    width: 100%;
    height: 100%;
    min-width: 1200px;
    max-width: 1920px;
}


.commH{
    /*margin: 30px auto;*/
    /*min-height: 943px;*/
    min-height: 100vh;
}

.commP{
    padding-left: 120px;
    padding-right: 120px;
}

/** fix css **/
.navbar-toggle{
    margin-top: 22px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
     background-color: transparent;
}

#bs-example-navbar-collapse-1 ul,.navbar-form{
    /*height: 84px;*/
}

.navbar{
    margin-bottom: 0;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-fixed-top{
    background-color: #FCFBF8;
}

.navbar-brand {
    height: auto;
}

.navbar-form{
    margin-top: 12px;
    margin-bottom: 12px;
    position: relative;
    width: 300px;

}

.navbar-form i{
    position: absolute;
    top: 10px;
    left: 5px;
    color: #ccc;
}

.navbar-form input{
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 23px;
    width: 100%;
}


.navbar-nav > li > a{
    font-family: 'Microsoft YaHei', 黑体;
    font-weight: 400;
}



.nav-links-x{
    color: #006A66 !important;
    height: 44px;
    border-bottom: #006A66 solid 3px;
}

.backToTop{
    position: fixed;
    right: 5px;
    bottom: 100px;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 5px;
    background-color: rgba(0,0,0,.7);
    color: #fff;
}

.backToTop:hover{
    color: #006A66 ;
}

.backToTop:visited{
    color: #fff;
}


/* 超小屏幕（手机，小于 768px） */
@media (max-width: 768px) {
    .commH{
        min-height: auto;
    }

    .commP{
        padding-left: 15px;
        padding-right: 15px;
    }

    .navbar-form{
        margin-left: 0px;
        margin-right: 0px;
        width: 100%;
    }

    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
        max-height: 100%;
    }

}


/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {


    .navbar-brand{
        margin-left: 18px !important;
    }
    .navbar-form {
        /*padding-top: 12px;*/
        /*padding-bottom: 12px;*/
        margin-top: 25px;
    }

    .navbar-nav {
        float: left;
        margin: 0;
        margin-top: 15px;
    }

    .navbar-form .form-control {
        display: inline-block;
         width: 100%;
        vertical-align: middle;
    }
}


/** fix css end **/